## NAME

v.hull - Uses a GRASS vector points map to produce a convex hull vector map

## SYNOPSIS

v.hull
v.hull help
v.hull [-a] input=string output=string

### Flags:

-a
  Use all vector points (do not limit to current region)

### Parameters:

input=string
  name of a vector points map to be input
output=string
  name of a vector area map to be output

## DESCRIPTION

v.hull computes the convex hull of a vector points map and outputs the convex hull polygon in a vector area map. The convex hull or convex envelope for an object or a set of objects is the minimal convex set containing the given objects. This module is creating a vector polygon containing all vector points of the input map.

## REFERENCES

M. de Berg, M. van Kreveld, M. Overmars, O. Schwarzkopf, (2000). Computational geometry, chapter 1.1, 2-8.

## SEE ALSO

v.delaunay

## AUTHOR

Andrea Aime, Modena, Italy
Markus Neteler, ITC-irst (update to 5.7)

Last changed: $Date: 2005/05/13 09:07:50 $

Help Index